Subject: Trainer Candidate - Shivani Srivastava
From: Shivani Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Dec 2022 00:00:14 -0500

| | Tech Support Test

Name | Shivani Srivastava
E-mail | [email-masked]
Phone Number | (91729) 73862
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Gluhend india pvt Ltd(sage group) | Engineer | | 25000
Previous Employer 1 | Gabriel india Ltd(Anand group) | Junior engineer | 16april, 2022 | 17000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1month
Please briefly describe your work experience specifically in Quality? | Hii, I am shivani srivastava basically I am from gorakhpur (UP). I passed class 10th in 2013 then completing diploma in electronic and communication engineering in the 2017. After completing my diploma I started a job in Gabriel as a junior engineer in production and quality department. And from 6may, 2022 I worked in gluhend as a QMS coordinator.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | After coming from Gabriel Pune it very difficult to survive in sage as a QMS coordinator because it is a very bis responsibility to manage over all plant system, customer and documentation work but my manager Mr.Biswa nandi he is such a very nice person who help in and suggest me all the solution when I got failed in my responsibility.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service will get the problem solution eventually but a great customer service solved the problem immediately and also doing everything they can remedy the problem at hand.
What according to you makes you a good candidate for this position? | I have the ability to make my organization to be proud because of my working culture, behaviour, dedication and good communication skill.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |